body, html {
    height: 100%;
    margin: 0;
}


.splash {
    /* The image used */
    background-image: url("splash.jpg");

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 100;
    position: relative;
}

.sk-circle {
    bottom: 14vh !important;
}

.sk-circle-label {
    bottom: 8vh !important;
}
